<?php
$z[0]=Array("field","美女,美人纪清新靓丽美女,清纯美",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","本篇美人纪清新靓丽美女的美女图片是体现清纯美女的美女写真靓丽视觉美感,目前是本图集的第1页章",73,207);
$z[1][4]['name']="description";
$z[2]=Array("field","美人纪清新靓丽美女",209,265);
$z[2][4]['name']="title";
$z[3]=Array("field","",267,306);
$z[3][4]['name']="writer";
$z[4]=Array("field","",308,347);
$z[4][4]['name']="source";
$z[5]=Array("field","",349,389);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",391,428);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120404/1333545H1K4Z-1S23.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120404/1333545HMNZ-2NX.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120404/1333545Hb0M0-315W.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120404/1333545I144P-49A1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120404/1333545I21bP-5V63.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120404/1333545I924040-63436.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120404/1333545J232240-L525.jpg{/dede:img}",430,1283);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120404/1333545H1K4Z-1S23_lit.jpg",1285,1373);
$z[8][4]['name']="litpic";

?>